### Property

# Aravis GvStream:frame-retention

#### Declaration

    property frame-retention: guint [ read, write, construct ]

#### Description [src]

Amount of time Aravis is wating for frame completion after the last packet is received. A greater value will also increase the maximum frame latency in case of missing packets.

Type:`guint`

Default value | 100000

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no